/*
Theme Name: The Flavour Child
Theme URI: http://demo.themefuse.com/theflavour/
Description: Child theme for the The Flavour. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags: translation-ready
Author URI: http://themefuse.com
Template: theflavour-parent
*/

@import url("../theflavour-parent/style.css");

p {font-size:1.1em!important;color:#000!important;}

p.sub-intro {font-size:1.3em!important;line-height:1.4em!important; color:#000!important;}

p.sub-heading {color: #444!important;
    font-size: 16px!important;
    line-height: 31px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	letter-spacing:1.3px;
	font-weight:normal!important;
	line-height:26px!important;
	margin-bottom: 0!important;
	}

.post-descr.entry p.sub-heading {
    font-size: 14px;
    line-height: 20px;
	margin-bottom: 0!important;
}

.pp_description {
    color: #ffffff !important;
}

.entry strong {font-size:1em!important;}

h1 {    color: #000;
	font-family: 'Raleway',sans-serif;
	font-weight: 700 !important;
    letter-spacing: 4px;
	text-transform: uppercase!important;
    margin: 17px 0 0;
	font-size: 20px!important;
	line-height:1.4em!important;
	}
	
h2 {    color: #444!important;
    font-size: 20px!important;
    line-height: 31px;
    margin-top: 60px;
	margin-bottom: 30px!important;
	/*margin-bottom: 40px!important;
	font-family: 'EB Garamond',serif;*/
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	letter-spacing:1.3px;
	font-weight:normal!important;
	line-height:26px!important;
	}
	
h3 {    color: #000;
	font-family: 'Raleway',sans-serif;
	font-weight: 700 !important;
    letter-spacing: 4px;
	text-transform: uppercase!important;
    margin: 17px 0 0;
	font-size: 20px!important;
	}
	
h4 {    color: #000;
	font-family: 'Raleway',sans-serif;
	font-weight: 700 !important;
    letter-spacing: 4px;
	text-transform: uppercase!important;
    margin: 17px 0!important;
	font-size: 18px!important;
	}
	
h4.with-sub {

    margin-bottom: 0!important;

	}
	
	
h1.cuisine { 
clear: both;
display: inline-block !important;
	color: #000;
	font-family: 'Raleway',sans-serif;
	font-weight: 700 !important;
    letter-spacing: 4px;
	text-transform: uppercase!important;
    margin: -80px 0 17px 10px !important;
	font-size: 20px!important;
	line-height:1.4em!important;
	}
	
h4.cuisine {
    clear: both;
    color: #000;
    display: inline-block !important;
    font-family: 'Raleway',sans-serif;
    font-size: 18px !important;
    font-weight: 700 !important;
    letter-spacing: 4px;
    margin: 10px 0 17px 10px !important;
    padding: 0 !important;
    text-transform: uppercase !important;
}

p.cuisine {clear: both;
display: inline-block !important;
margin: 0 0 17px 0 !important;
font-weight: 700 !important;
padding:12px 0 12px 40px;
background-image:url(http://www.orton.net.nz/wp-content/uploads/2014/09/icon-pdf.png);
background-repeat:no-repeat;
background-position:0 0;}

.nav.nav-tabs li a {
    background: none repeat scroll 0 0 #333333;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: 2px;
    transition: all 0.5s ease 0s;
}

.tabs_framed  {
  margin-top:60px!important;
  margin-bottom:80px!important;
}

.tab-content h1 {
    margin-top:20px!important;
	margin-bottom:0!important;
}

.tab-content h2 {
    margin-top:0!important;
	margin-bottom:0!important;
}

.post-descr.entry .inner p {
    color: #3c3f41!important;
    font-family: 'EB Garamond',serif;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 1.5px!important;
    line-height: 1.5em;
    margin-top: 30px;
    text-transform: none;
}

blockquote {
    color: #3c3f41!important;
    font-family: 'EB Garamond',serif;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 1.5px!important;
    line-height: 1.5em;
    margin-top: 30px;
    text-transform: none;
}

/*.inner p {
    color: #3c3f41!important;
    font-family: 'EB Garamond',serif;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 1.5px!important;
    line-height: 1.5em;
    margin-top: 30px;
    text-transform: none;
}*/


.quote_right,
.quote_left,
.quote_center,
blockquote {
    color: #3c3f41!important;
    font-family: 'EB Garamond',serif;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 1.5px!important;
    line-height: 1.5em;
    margin-top: 30px;
    text-transform: none;
}

.menu_type.post {
    margin: auto auto 125px;
    padding: 0 26px;
}

.gallery-item:hover .see-more {
    background-color: rgba(5, 0, 0, 0.3);
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 800;
    height: 100%;
    line-height: 242px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 100%;
}

.gallery-item .see-more {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 800;
    height: 100%;
    line-height: 242px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 100%;
	background-color: rgba(5, 0, 0, 0);
}

.col-md-offset-1 {
    margin-left: 0;
}




/*YES!!*/

.nav-menu li {

  padding: 75px 0!important;
}

.nav-menu li li {

  padding:0!important;

}


.container.contact {
    padding-top: 0!important;
}

.sidebar.widget-area {border:none!important;
}

.contact-form {
    margin-bottom: 180px;
    overflow: hidden;
    padding-left: 0!important;
}

.contact-form .textarea {
    border: 2px solid #ccc;
    border-radius: 0;
    height: 195px;
    max-width: 100%;
    resize: vertical;
}


.contact-form .label_title {
    color: #000;
    font-family: raleway;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 13px;
    text-transform: uppercase;
	/*padding-left:10px;*/
	padding-left:0!important;
}
.address .title {
    color: #211c1c;
    font-size: 18px !important;
    text-transform: uppercase;
	 font-weight: 600 !important;
	 padding-left:10px;
}

.address p {
    color: #211c1c;
    font-size: 15px;
    font-weight: normal;
	padding-left:10px;
}

.openning-hours .title {
    color: #211c1c;
    font-size: 18px !important;
    text-transform: uppercase;
	 font-weight: 600 !important;
	 padding-left:10px;
}

.openning-hours p {
    color: #211c1c;
    font-size: 15px;
    font-weight: normal;
	padding-left:10px;
}

.phone-number .title {
    color: #211c1c;
    font-size: 18px !important;
    text-transform: uppercase;
	 font-weight: 600 !important;
	 padding-left:10px;
}

.phone-number p {
    color: #211c1c;
    font-size: 15px;
    font-weight: normal;
	padding-left:10px;
}

.contact-form .inputtext {
    border: 2px solid #ccc;
    border-radius: 0;
    height: 50px;
    padding: 0 14px;
}


.contact-form .textarea {
    border: 2px solid #ccc;
    border-radius: 0;
    height: 195px;
    resize: vertical;
}

.widget.widget-text .phone-number p {
    color: #211c1c;
    font-size: 15px;
    font-weight: normal;
}

.contact-form #submit {
    background: none repeat scroll 0 0 #ffffff;
    border: 2px solid #000;
    color: #000;
    font-size: 15px;
    padding: 20px 55px;
}

.nav-menu #submenu-1 .current-menu-item a, .nav-menu #submenu-1 .current_page_item a {
    color: #999999 !important;
}

.nav-menu ul li:hover a {
  color: #999 !important;
  text-decoration: none;
  border-bottom: 3px solid transparent;
}

img {
 opacity: 1.0;
 transition: opacity 1s ease-in-out;
 -moz-transition: opacity 1s ease-in-out;
 -webkit-transition: opacity 1s ease-in-out;
 }
 a:hover img {
 opacity: .8;
 transition: opacity .55s ease-in-out;
 -moz-transition: opacity .55s ease-in-out;
 -webkit-transition: opacity .55s ease-in-out;
 }

.blog-details h1, .post h1, .comment-content h1 {
    color: #000;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.1em;
    margin: 10px 0 25px 0;
}

.blog-details .entry h2, .post h2, .comment-content h2 {
    font-size: 20px;
    margin: 5px 0 15px;
}

/*.post-descr.entry p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 1.9em;
    margin-top: 5px;
}*/

img.inline  {margin:15px 0 0 0;}
	

	
.breadcrumb {
	background: none!important;
    border-radius: none;
    list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 90px;
    margin-top: 20px;
    padding: 8px 15px;
	
}

.col-sm-4 {
	min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;

}

.nav-main .nav-menu a {
    color: #21201e;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.nav-menu > .current-menu-item a {
	font-weight:700!important;
}

.footer-nav .site-navigation a {
    color: #0d0c0a;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}

.footer-nav .site-navigation > .current-menu-item a {
	font-weight:700!important;
}

.current_page_ancestor a {font-weight:700!important;}

.nav-menu > .current_page_ancestor {
    border-bottom: 3px solid #333333;
}

.wrapp-categories-gallery p {
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 1.9em;
    margin-top: 0;
}

.categories-item {
	
	font-size:.8em!important;
	font-family:"Times New Roman", Times, serif!important;
	font-weight:normal;
	}
	
.shortcode-portfolio .wrapp-categories-gallery {
    margin: 0 auto 90px;
    padding: 2.5% 0 0.5% 17.8%;
}
.wrapp-categories-gallery {
    border-bottom: 1px solid #ededed;
    border-top: medium none;
    margin: 48px auto 90px;
    overflow: hidden;
    padding: 2% 0 1.7% 17.8%;
    position: relative;
    width: 100%;
}

section.about-us {
    margin-left: 0;
    width: 100%;
}
	
	
.about-title {
     color: #3c3f41;
    font-size: 18px;
    line-height: 31px;
    margin-top: 30px;
	font-family: 'EB Garamond',serif;
	font-style:italic;
	letter-spacing:1.5px;
	text-transform:none;
}

.about-us .entry-content {
    color: #4c4c4c;
    font-size: 15px;
    line-height: 27px;
    /*margin-top: 84px;
	margin-top: 116px;*/
	margin-top: 66px;
    width: 57%;
}


.link-view-menu {
    color: #0d0c0a;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-top: 18px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
	    font-family: 'Raleway',sans-serif;
    font-weight: 700 !important;
    letter-spacing: 2px;
}

.nav-main .site-logo a {
    border-left: 1px solid #454040;
    border-right: 1px solid #454040;
    border-top:none;
    border-bottom:none;
    display: inline-block;
    margin-top: 12px;
    padding: 17px 25px 12px;
    position: relative;
}

.carousel-inner {
    height: 732px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
	max-width:100%;
 

}

.image-section:before {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	display:none;
}

.about-us .entry-header {
    /*margin-top: 34px;
	margin-top: 64px;*/
	margin-top:14px;
    padding-left: 8px;
    width: 40%;
}




/*.select_styled {
    border: 1px solid #454040;
    border-radius: 0;
    font-size: 16px;
    padding: 3px;
    text-transform: uppercase!important;
	font-family: times new roman;
	letter-spacing:1px;
	color:#000;
}

.nav-main .select_styled {
    margin: 24px auto 27px;
}*/

.nav-main .site-logo a {
    border-color: -moz-use-text-color #454040;
    border-left: 1px solid #454040;
    border-right: 1px solid #454040;
    border-style: none solid;
    border-width: medium 1px;
    display: inline-block;
    margin-top: 12px;
    padding: 0 25px 12px;
    position: relative;
}



.menu_type .post-thumbnail:hover .post-find-more {
  opacity: 1;
  background: none;
}

.post .entry-title a {
    color: #1d1d1d !important;
    display: block;
    font-size: 14px;
    font-weight: 800;
    line-height: 40px;
    margin: 22px auto;
    text-transform: uppercase !important;
}

.post-descr.entry p {

    padding-right: 50px!important;
}


.menu_type .entry-title a {
    font-family: 'Raleway',sans-serif;
    font-size: 22px !important;
    font-weight: 700 !important;
    letter-spacing: 4px;
    text-transform: none !important;
	text-transform: uppercase!important;
}

.slider-full .slider-subtitle {
    	/*font-family: 'EB Garamond',serif;*/
	font-family:"Times New Roman", Times, serif;
    font-size: 33px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 3px;
    margin-top: 0!important;
    text-transform: none;
}

.slider-btn {
    margin: 40px auto auto;
}

.btn span, .btn input {
    background: none;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    margin: 107px auto auto;
    /*padding: 17px 26px;*/
	padding: 10px 16px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
	    font-family: 'Raleway',sans-serif;
    text-align: center;
	    font-weight: 700 !important;
    letter-spacing: 4px;
	text-transform: uppercase!important;
}

.btn span:hover,
.btn input:hover {
  background: #eee;
  border: 2px solid #fff;
  color: #000;
}

.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
}
.slider-full .carousel-control {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 78px;
    max-height: 732px;
    padding-top: 14%;
    width: 7.7%;
}

.menu_type .post-find-more span {
  display: block;
  margin-top: 50px;
  color: #000;
  text-decoration: none;
  width: 42%;
  margin: 43% auto;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  /*padding: 13px 0 13px;
	  border-bottom: 1px solid #fff;
	  border-top:1px solid #fff;*/
  line-height: 40px;
  background:rgba(255, 255, 255, .8)!important;
}

.nav-main {
    background: none repeat scroll 0 0 #fff;
    top: -126px;
    transition: top 0.4s ease 0s;
    width: 100%;
    z-index: 9999;
	-webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.1);
box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.1);
border-bottom:none!important;
}


.slider-full .item {
  background-size: cover!important;
  background-repeat: no-repeat!important;
  background-position: top center;
  opacity: 0;
  -webkit-transition: opacity 0.7s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.7s ease-in-out;
}

.parallax-section {
    background-attachment: fixed !important;
    background-repeat: no-repeat!important;
    background-size: contain !important;
    overflow: hidden;
    padding: 180px 0;
    text-align: center;
}

.parallax-section .title {
    color: #000;
    font-family: 'Raleway',sans-serif;
    font-size: 22px;
    text-align: center;
	    font-weight: 700 !important;
    letter-spacing: 4px;
    text-transform: none !important;
	text-transform: uppercase!important;
	
}


.parallax-section .text {
    color: #000000;
    font-size: 18px;
    line-height: 30px;
    margin-top: 56px;
}

.parallax-section .intro {
    color: #3c3f41;
    font-size: 18px;
    line-height: 31px;
    margin-top: 79px;
		/*font-family: 'EB Garamond',serif;*/
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	letter-spacing:2px;
}


.parallax-section .btn span, .btn input {
    background: none;
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    font-size: 16px;
    margin: 107px auto auto;
    padding: 17px 26px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
	    font-family: 'Raleway',sans-serif;
    text-align: center;
	    font-weight: 700 !important;
    letter-spacing: 4px;
	text-transform: uppercase!important;
}

.parallax-section .btn span:hover,
.btn input:hover {
  background: #fff;
  border: 1px solid #333;
  color: #000;
}

.image-section {

    background-repeat: no-repeat!important;
    background-size: cover !important;
    overflow: hidden;
    /*padding: 180px 0;*/
    text-align: center;
	min-height:300px;
	padding: 4% 0 4.5% !important;
    position: relative;
}



.image-section .title {
    color: #000;
    font-family: 'Raleway',sans-serif;
    font-size: 22px;
    text-align: center;
	    font-weight: 700 !important;
    letter-spacing: 4px;
    text-transform: none !important;
	text-transform: uppercase!important;
	
}

.image-section .text {
    color: #000000;
    font-size: 18px;
    line-height: 30px;
    margin-top: 36px;
	margin-bottom:30px!important;
}

.image-section .intro {
    color: #3c3f41;
    font-size: 18px;
    line-height: 31px;
    margin-top: 79px;
		/*font-family: 'EB Garamond',serif;*/
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	letter-spacing:2px;
}

.image-section .btn span, .btn input {
    background: none;
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    font-size: 16px;
    margin: 107px auto auto;
    padding: 17px 26px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
	    font-family: 'Raleway',sans-serif;
    text-align: center;
	    font-weight: 700 !important;
    letter-spacing: 4px;
	text-transform: uppercase!important;
}

.image-section .btn span:hover,
.btn input:hover {
  background: #fff;
  border: 1px solid #333;
  color: #000;
}


.btn {

    /*margin-top: 40px!important;*/
	margin-top: 30px!important;

}


.slider-full .slider-title {
    font-family: 'EB Garamond',serif;
    font-size: 90px;
    letter-spacing: 4px;
    margin-bottom: 17px;
    padding-right: 0!important;
	
	/*new Fri19/09/14*/
	padding-top:30px;
	
}

.slider_medium {
  width: 600px;
  overflow: hidden;
  height:430px!important;
}
.slider_medium .slider-item,
.slider_medium .slider-item iframe {
  width: 600px;
  height: 389px!important;
}


/*new Thur 2/10/14*/
.carousel-indicators {
    bottom: 6%!important;
}


.testimonials {
    background: none repeat scroll 0 0 #f9f9f9;
    padding-bottom: 59px;
    padding-top: 100px;
    text-align: center;
    width: 100%;
}

.testimonials .testimonials-title {
    color: #000;
	font-family: 'Raleway',sans-serif;
    text-align: center;
	font-weight: 700 !important;
    letter-spacing: 4px;
	text-transform: uppercase!important;
    margin: 17px 0 0;
	font-size: 22px;
}

.testimonials-text {
    color: #3c3f41;
    font-size: 18px;
    line-height: 31px;
    margin-top: 79px;
		/*font-family: 'EB Garamond',serif;*/
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	letter-spacing:1.5px;
}

.testimonials-author, .testimonials-author span {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin-top: 99px;
	font-family: 'EB Garamond',serif!important;
	letter-spacing:2px;
}

.testimonials .tficon-apostroufe {
  position: absolute;
  top: 121px;
  font-size: 180px;
  left: 50%;
  margin-left: -100px;
  opacity: 0.1;
  display:none;
}

.image-section:before {
    background-color:none!important;

}

img.content{
	margin:20px 0 30px 0!important;
	}
	



.footer {
    overflow: hidden;
    width: 100%;
-webkit-box-shadow: 0px -3px 2px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    0px -3px 2px 0px rgba(50, 50, 50, 0.1);
box-shadow:         0px -3px 2px 0px rgba(50, 50, 50, 0.1);

}

.site-main {
    padding-top: 78px;
	/*padding-top: 38px;*/
	margin-bottom:60px;
	
}


.footer-socials {
    margin-top: 40px;
}

.footer {
    box-shadow: 0 -3px 2px 0 rgba(50, 50, 50, 0.1);
    margin-top: 40px!important;
    overflow: hidden;
    width: 100%;
}

.gallery-list.three-column .gallery-item {
    list-style: outside none none;
    margin: 0 20px 80px;
    min-height: 242px;
    width: 340px!important;
}






/*-----------------------------------------------------------------------------------*/
/* - Phone Portrait
/*-----------------------------------------------------------------------------------*/

@media (max-width: 479px) {
.nav-main .site-logo {
/*margin-top: -77px!important;*/
margin-top: -67px!important;
margin-left: -103px!important;
}
.nav-main .select_styled {
margin: 70px auto 20px!important;
}

.nav-main {
    margin-top: 140px;
}

.carousel-inner {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

.slider-title img {
width:70%!important;
height: 70%!important;
margin:20px auto 0 auto;
margin-top: -27px!important;
margin-left: 0!important;
}

.slider-full .carousel-control {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 78px;
    max-height: 732px;
    padding-top: 47%;
    width: 15%;
}


.menu_type .post-find-more span {
  display: block;
  margin-top: 50px;
  color: #000;
  text-decoration: none;
  width: 42%;
  margin: 43% auto;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  /*padding: 13px 0 13px;
	  border-bottom: 1px solid #fff;
	  border-top:1px solid #fff;*/
  line-height: 20px;
  background:rgba(255, 255, 255, .8)!important;
}

/*.site-logo {
    left: 50%;
    margin-left: -103px;
    position: absolute !important;
    top: -118px!important;
}*/

.slider-full .carousel-control {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 78px;
    max-height: 732px;
    padding-top: 32%;
    width: 10%;
}

.carousel-indicators {
    bottom: 8%;
	display:none;
}


.image-section {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 150px!important;
    overflow: hidden;
    padding: 8% 0 8.5% !important;
    position: relative;
    text-align: center;
	margin-top:40px;
}

.menu_type.post {
    margin: auto auto 65px;
    padding: 0 26px;
}

img.inline {
    margin: -12px 0 0;
}



.site-main {
    padding-top: 0!important;
	margin-bottom:0!important;
	
}

.slider_medium {
    margin-top: 75px!important;
    overflow:visible!important;
    width: 600px;
	height:400px;
	
}

.wrapp-categories-gallery .prev {
    color: #525252;
    display: none;
    font-size: 24px;
    left: 0;
    margin-top: -13px;
    opacity: 0.8;
    position: absolute;
    text-decoration: none;
    top: 20%;
}

.wrapp-categories-gallery .next {
    color: #525252;
    display: none;
    font-size: 24px;
    margin-top: -13px;
    opacity: 0.8;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 20%;
}

.shortcode-portfolio .wrapp-categories-gallery {
    margin: 0 auto 60px;
    padding: 2.5% 0 0 17.8%;
	display:none;
}

.nav-main {
    padding-top: 20px!important;
}

.site-main {
    margin-bottom: 0 !important;
    padding-top: 40px !important;
}

.slider_medium .slider-item img, .slider_small .slider-item img, .slider_mini .slider-item img {
    max-height: 41%;
    max-width: 41%;
}






}


/*-----------------------------------------------------------------------------------*/
/* - Phone Landscape
/*-----------------------------------------------------------------------------------*/


@media only screen and (min-width: 480px) and (max-width: 699px) {  
.nav-main .site-logo {
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding: 50px 0 0;
}


.carousel-inner {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

img.inline {
    margin: -12px 0 0;
}

.site-main {
    padding-top: 0;
	
}

.slider_medium {
    margin-top: 75px!important;
    overflow:visible!important;
    width: 600px;
}

.image-section {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 150px!important;
    overflow: hidden;
    padding: 8% 0 8.5% !important;
    position: relative;
    text-align: center;
	margin-top:40px;
}


.wrapp-categories-gallery .prev {
    color: #525252;
    display: none;
    font-size: 24px;
    left: 0;
    margin-top: -13px;
    opacity: 0.8;
    position: absolute;
    text-decoration: none;
    top: 20%;
}

.wrapp-categories-gallery .next {
    color: #525252;
    display: none;
    font-size: 24px;
    margin-top: -13px;
    opacity: 0.8;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 20%;
}

.shortcode-portfolio .wrapp-categories-gallery {
    margin: 0 auto 60px;
    padding: 2.5% 0 0 17.8%;
	display:none;
}




}


/*-----------------------------------------------------------------------------------*/
/* - Tablet Portrait
/*-----------------------------------------------------------------------------------*/


@media only screen and (min-width: 700px) and (max-width: 767px) {  
.nav-main .site-logo {
margin-top: -87px!important;
margin-left: -98px!important;
}
.nav-main .select_styled {
margin: 100px auto 20px!important;
}

.slider-title img {
width:70%!important;
height: 70%!important;
margin:20px auto 0 auto;
margin-top: -27px!important;
margin-left: 20px!important;
}

.slider-full .carousel-control {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 78px;
    max-height: 732px;
    padding-top: 47%;
    width: 15%;
}

.menu_type .post-find-more span {
  display: block;
  margin-top: 50px;
  color: #000;
  text-decoration: none;
  width: 42%;
  margin: 43% auto;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  /*padding: 13px 0 13px;
	  border-bottom: 1px solid #fff;
	  border-top:1px solid #fff;*/
  line-height: 20px;
  background:rgba(255, 255, 255, .8)!important;
}

.image-section {

    background-repeat: no-repeat!important;
    background-size: cover !important;
    overflow: hidden;
    /*padding: 180px 0;*/
    text-align: center;
	min-height:300px;
	padding: 8% 0 8.5% !important;
    position: relative;
}

.site-main {
    padding-top: 38px;
	
}

.slider_medium {
    margin-top: 75px!important;
    overflow:visible!important;
    width: 550px;
}
}



/*-----------------------------------------------------------------------------------*/
/* - Tablet Landscape
/*-----------------------------------------------------------------------------------*/


@media only screen and (min-width: 767px) and (max-width: 1200px) {  

.nav-main .left li, .right li {
    margin-left: 7px!important;
}


}










/*-----------------------------------------------------------------------------------*/
/* - Between Tablet and Phone
/*-----------------------------------------------------------------------------------*/


}

@media only screen and (max-width: 989px)  { 


.nav-main .select_styled {
margin: 70px auto 20px!important;
}

.slider-title img {
width:40%!important;
height: 40%!important;
margin:20px auto 0 auto;
margin-top: -240px!important;
margin-left: 0!important;
}

/*.slider-full .carousel-control {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 78px;
    max-height: 732px;
    padding-top: 24%;
    width: 7.7%;
}*/

.slider-full .carousel-control {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 78px;
    max-height: 732px;
    padding-top: 32%;
    width: 20%;
}

.site-main {
    padding-top: 38px;
	
}

.image-section {

    background-repeat: no-repeat!important;
    background-size: cover !important;
    overflow: hidden;
    /*padding: 180px 0;*/
    text-align: center;
	min-height:300px;
	padding: 8% 0 8.5% !important;
    position: relative;
}

.slider_medium {
    margin-top: 75px!important;
    overflow:visible!important;
    width: 550px;
}

.shortcode-portfolio .wrapp-categories-gallery {
    margin: 0 auto 90px;
    padding: 5.5% 0 0.5% 13.8%!important;
}

.wrapp-categories-gallery .prev {
    color: #525252;
    display: none;
    font-size: 24px;
    left: 0;
    margin-top: -13px;
    opacity: 0.8;
    position: absolute;
    text-decoration: none;
    top: 40%;
}

.wrapp-categories-gallery .next {
    color: #525252;
    display: none;
    font-size: 24px;
    margin-top: -13px;
    opacity: 0.8;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 40%;
}






}



/*-----------------------------------------------------------------------------------*/
/* - Large Screen
/*-----------------------------------------------------------------------------------*/


@media only screen and (min-width:1201px) {
.slider-title img {
width:392px!important;
height: 389px!important;
margin:20px auto 0 auto;
}

.carousel-indicators {
    bottom: 8%;
}

.slider-btn {
    margin: 40px auto auto;
}

.slider_medium {
    margin-top: 75px!important;
    overflow:visible!important;
    width: 600px;
	height:400px;
}

.container {
    width: 1200px;
}

.gallery-list.three-column .gallery-item {
    list-style: none outside none;
    margin: 0 20px 80px;
    min-height: 250px;
    width: 350px;
}

.shortcode-portfolio .wrapp-categories-gallery {
    margin: 0 auto 90px;
    padding: 2.5% 0 0.5% 22.8%;
}

.blog-details h1, .post h1, .comment-content h1 {
    color: #000;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.1em;
    margin: 10px 0 25px;
}






/*-----------------------------------------------------------------------------------*/
/* - Between Tablet and Large Screen
/*-----------------------------------------------------------------------------------*/

}

@media only screen and (min-width:766px) and (max-width:1200px){


.slider-title img {
width:40%!important;
height: 40%!important;
margin:20px auto 0 auto;
margin-top: -180px!important;
margin-left: 0!important;
}

.site-main {
    padding-top: 38px;
	
}


.image-section {

    background-repeat: no-repeat!important;
    background-size: cover !important;
    overflow: hidden;
    /*padding: 180px 0;*/
    text-align: center;
	min-height:300px;
	padding: 8% 0 8.5% !important;
    position: relative;
}

.slider_medium {
    margin-top: 75px!important;
    overflow:visible!important;
    width: 600px;
	height:400px;
}







}


.nav-main .left li, .right li {
margin-left: 25px;
}

.site-main{margin-bottom:0px !important};